mwEncryptItem Struct Reference

encryption blocks More...

`#include <mw_common.h>`

## Data Fields

guint16 | id
| cipher identifier
struct mwOpaque | info
| cipher information

## Detailed Description

encryption blocks

## Field Documentation

## id

guint16 mwEncryptItem::id

cipher identifier

## info

struct mwOpaque mwEncryptItem::info

cipher information

The documentation for this struct was generated from the following file:

- mw_common.h